[data-layout=horizontal] .navbar-menu .navbar-nav .nav-link{
        font-family: 'Anuphan';
        /* font-size: 1.0rem; */
        font-weight: 500;
    }
 html body {
        font-family: 'Anuphan';
        /* font-size: 1.0rem; */
        font-weight: 500;
    }
    .card .card-header .card-title{
        font-family: 'Anuphan', sans-serif;
    }
    .modal h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
        font-family: 'Anuphan', sans-serif!important;
    }
    table th{
        font-size:16px;
    }
    table td{
        font-size:14px;
    }

	#page-topbar {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1002;
    background-color: #273272;
    -webkit-transition: all .1s 
ease-out;
    transition: all .1s 
ease-out;
    border-bottom: 1px solid var(--vz-header-border);
}

.topbar-user {
        background-color: #4d89e3!important;
    }

	[data-layout=horizontal] #page-topbar {
    left: 0;
    border-bottom: 0px solid var(--vz-header-border);
}

 .error{
    color: red !important;
}

#page-topbar {
    background-color: #273272 !important;
}


#scrollbar,
#navbar-nav,
#navbar-nav .nav-link,
#navbar-nav .menu-title,
#navbar-nav .nav-item,
.simplebar-content,
.simplebar-content-wrapper {
    font-family: 'Anuphan' !important;
        /* font-size: 1.0rem; */
        font-weight: 500;
}